{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-mn-2025-2466443",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2466443",
  "cooperator": "Craig Stangl",
  "planted_date": "2025-05-13",
  "harvested_date": "2025-09-18",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "LG Seeds",
      "product": "LG51C62D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 31.2,
        "Milk Per Acre": 3169.0,
        "Milk Per Ton": 29615.0,
        "Beef Per Acre": 232.0,
        "Beef Per Ton": 2051.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "Enogen",
      "product": "E107C1-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 30.8,
        "Milk Per Acre": 3195.0,
        "Milk Per Ton": 29528.0,
        "Beef Per Acre": 246.0,
        "Beef Per Ton": 2074.0
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "Enogen",
      "product": "E112S5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 30.1,
        "Milk Per Acre": 3090.0,
        "Milk Per Ton": 27900.0,
        "Beef Per Acre": 227.0,
        "Beef Per Ton": 1965.0
      },
      "entry_num": null
    },
    {
      "rank": 4,
      "brand": "Enogen",
      "product": "E108K4-DV",
      "traits": "",
      "metrics": {
        "Ton/Acre": 28.4,
        "Milk Per Acre": 3261.0,
        "Milk Per Ton": 27824.0,
        "Beef Per Acre": 240.0,
        "Beef Per Ton": 1895.0
      },
      "entry_num": null
    },
    {
      "rank": 5,
      "brand": "Red",
      "product": "Tail",
      "traits": "RT 45T04",
      "metrics": {
        "Ton/Acre": 27.6,
        "Milk Per Acre": 3274.0,
        "Milk Per Ton": 27149.0,
        "Beef Per Acre": 237.0,
        "Beef Per Ton": 1832.0
      },
      "entry_num": null
    },
    {
      "rank": 6,
      "brand": "LG Seeds",
      "product": "LG49C28VT2P",
      "traits": "",
      "metrics": {
        "Ton/Acre": 27.3,
        "Milk Per Acre": 2872.0,
        "Milk Per Ton": 23487.0,
        "Beef Per Acre": 191.0,
        "Beef Per Ton": 1679.0
      },
      "entry_num": null
    },
    {
      "rank": 7,
      "brand": "Enogen",
      "product": "E095D3-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 27.2,
        "Milk Per Acre": 3311.0,
        "Milk Per Ton": 27042.0,
        "Beef Per Acre": 236.0,
        "Beef Per Ton": 1804.0
      },
      "entry_num": null
    },
    {
      "rank": 8,
      "brand": "Enogen",
      "product": "E094Z4-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 27.0,
        "Milk Per Acre": 3409.0,
        "Milk Per Ton": 27576.0,
        "Beef Per Acre": 252.0,
        "Beef Per Ton": 1833.0
      },
      "entry_num": null
    },
    {
      "rank": 9,
      "brand": "Enogen",
      "product": "E111V7-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 26.5,
        "Milk Per Acre": 3142.0,
        "Milk Per Ton": 25008.0,
        "Beef Per Acre": 238.0,
        "Beef Per Ton": 1763.0
      },
      "entry_num": null
    },
    {
      "rank": 10,
      "brand": "Enogen",
      "product": "E097K6-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 25.7,
        "Milk Per Acre": 3178.0,
        "Milk Per Ton": 24542.0,
        "Beef Per Acre": 224.0,
        "Beef Per Ton": 1672.0
      },
      "entry_num": null
    },
    {
      "rank": 11,
      "brand": "Enogen",
      "product": "E102K7-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 22.7,
        "Milk Per Acre": 3328.0,
        "Milk Per Ton": 22687.0,
        "Beef Per Acre": 237.0,
        "Beef Per Ton": 1506.0
      },
      "entry_num": null
    }
  ],
  "n_results": 11,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/mn/2025/2466443"
  ],
  "fetched_at": "2026-05-25T19:45:21.829806+00:00",
  "scraper_version": "0.1.0"
}
